package com.sun.ts.tests.jpa.core.override.embeddable;

import java.io.Serializable;

public class Applicant implements Serializable {

    public Applicant() {
    }
    private String name;
    private String address;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }
}
